name: FFAPREMIUM
version: 1.0.2
author: TheEpicFish
main: de.TheEpicFish.FFA.FFA
commands:
  ffa:
    aliases: []
    description: FFA Help
  stats:
    aliases: []
    description: FFA Stats
  statsall:
    aliases: []
    description: FFA Stats